/*=================================================*/
/************** Testimonial Slider Css ************/
/*===============================================*/
.testimonial-wrapper {
  	box-shadow: 0px 5px 27.65px 7.35px rgba(0, 0, 0, 0.09);
  	background: #ffffff;
  	border-radius: 30px;
  	padding-bottom: 37px;
  	padding-top: 38px;
}

.testimonial-image {
	text-align: center;
}

.testimonial-item {
  	box-shadow: 0px 5px 60.48px 23.52px rgba(0, 0, 0, 0.07);
  	background: #ffffff;
  	border-radius: 30px;
  	margin: 0 0 0 5%;
  	width: 90%;
  	text-align: center;
  	padding: 45px 30px; 
  	position: relative;
  	z-index: 99;

.author-social {
	padding-bottom: 17px;

	li {
		display: inline-block;
		padding-left: 2px;

		a {
			color: var(--secondary-text-color);
			font-size: 13px;

			&:hover {
				color: var(--primary-color);
			}
		}
  	}
}

  .quote {
  	color: var(--secondary-text-color);
  }
}

.testimonial-items {
  	position: relative;
  	margin-top: 45px;
  	margin-bottom: 45px;
}

.author-image img {
  	border-radius: 100%;
  	margin-bottom: 10px;
}

.author-details {

	.name {
		font-weight: 600;
		font-size: 14px;

	}
}

.testimonial-slider .slick-slide img {
    margin: 0px auto 10px;
    display: block;
}

.testimonial-slider .slick-next {
    background: #ffffff;
    right: 0px;
    border-radius: 50px;
    box-shadow: 0px 5px 27.65px 7.35px rgba(0, 0, 0, 0.09);
    width: 45px;
    height: 45px;
    top: unset;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
    transition: all .5s ease;
	
    &:before {
	    color: #81a1f8;
	    padding-left: 3px;
	    transition: all .5s ease;
      position: relative;
      top: -2px;
    }

    &:hover {
    	background-color: var(--primary-color);
    	
    	&:before {
    		color: #ffffff;
    	}
    }
}

